[svlug] If the FA310TX is Rev. D1, trash it -- RE: Re: NetGear and 100BaseT on 2.2.16-pre2

Bryan -TheBS- Smith thebs at theseus.com
Mon May 22 10:13:34 PDT 2000


If the FA310TX is Rev. D1, trash it -- RE: Re: NetGear and 100BaseT on 2.2.16-pre2

I've had nothing but problems with Rev. D1 NetGear FA310TX cards. 
Either C1-6 (DEC Tulip) or D2+ (Netgear variant Tulip) is what you
want.

BTW, this whole NIC issue is getting out of hand IMHO.  The Linksys
cards I have been buying come with some mighty buggy NT drivers. 
Of course, there are updated ones on their site, well labelled
(which I canNOT say the same for 3com), but it's still a pain. 
Seems like no NIC vendor stands behind their non-Win9x drivers
anymore, let alone ships half-way decent ones (so this is NOT just
a "Linux-thang".)

I guess what I'm saying is that I think Linux is just a better OS
because with 3-6 month release cycles for major distros, I don't
spend 4+ hours updating my drivers during the install like I do with
Windows.  I just pay $2 for the latest CD.

-- TheBS

-- 
 Bryan "TheBS" Smith -- Engineer, IT Professional and Hacker
      E-mail:  mailto:thebs at theseus.com,b.j.smith at ieee.org
  Disclaimer:  http://www.SmithConcepts.com/legal.html
*************************************************************
  TheBS ... Serving E-mail filters to /dev/null since 1989






More information about the svlug mailing list